<?php
// created: 2022-12-13 04:46:48
$mod_strings = array (
  'LBL_TEAM' => '团队',
  'LBL_TEAMS' => '团队',
  'LBL_TEAM_ID' => '团队编号',
  'LBL_ASSIGNED_TO_ID' => '分配的用户 ID',
  'LBL_ASSIGNED_TO_NAME' => '指派给',
  'LBL_TAGS_LINK' => '标签',
  'LBL_TAGS' => '标签',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => '创建日期',
  'LBL_DATE_MODIFIED' => '修改的日期',
  'LBL_MODIFIED' => '修改人',
  'LBL_MODIFIED_ID' => '修改人 ID',
  'LBL_MODIFIED_NAME' => '修改人姓名',
  'LBL_CREATED' => '创建人',
  'LBL_CREATED_ID' => '创建人 ID',
  'LBL_DOC_OWNER' => '文档所有者',
  'LBL_USER_FAVORITES' => '最受欢迎的用户',
  'LBL_DESCRIPTION' => '说明',
  'LBL_DELETED' => '已删除',
  'LBL_NAME' => '姓名',
  'LBL_CREATED_USER' => '由用户创建',
  'LBL_MODIFIED_USER' => '由用户修改',
  'LBL_LIST_NAME' => '姓名',
  'LBL_EDIT_BUTTON' => '编辑',
  'LBL_REMOVE' => '移除',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '按姓名修改',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Email Templates',
  'LBL_MODULE_TITLE' => 'Email Templates',
  'LNK_NEW_DOCUMENT' => '新建文档',
  'LNK_DOCUMENT_LIST' => '文档列表',
  'LBL_SEARCH_FORM_TITLE' => '查找 Email Template',
  'LBL_DOCUMENT_ID' => '文档ID',
  'LBL_ASSIGNED_TO' => '负责人：',
  'LBL_CATEGORY' => '类别：',
  'LBL_SUBCATEGORY' => '子类别',
  'LBL_STATUS' => '状态',
  'LBL_IS_TEMPLATE' => '是一份模板',
  'LBL_TEMPLATE_TYPE' => '文档类型',
  'LBL_REVISION_NAME' => '修订编号',
  'LBL_MIME' => 'Mime 类型',
  'LBL_REVISION' => '修订',
  'LBL_DOCUMENT' => '相关文档',
  'LBL_LATEST_REVISION' => '最新版本',
  'LBL_CHANGE_LOG' => '修改日志',
  'LBL_ACTIVE_DATE' => '发布日期',
  'LBL_EXPIRATION_DATE' => '失效日期',
  'LBL_FILE_EXTENSION' => '文件扩展名',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => '未指定的',
  'LBL_NEW_FORM_TITLE' => '新建 Email Template',
  'LBL_DOC_NAME' => '文档名称：',
  'LBL_FILENAME' => '文件名称：',
  'LBL_FILE_UPLOAD' => '文件：',
  'LBL_DOC_VERSION' => '修订版本：',
  'LBL_CATEGORY_VALUE' => '类别：',
  'LBL_SUBCATEGORY_VALUE' => '子类别：',
  'LBL_DOC_STATUS' => '状态：',
  'LBL_DET_TEMPLATE_TYPE' => '文档类型：',
  'LBL_DOC_DESCRIPTION' => '说明：',
  'LBL_DOC_ACTIVE_DATE' => '发布日期：',
  'LBL_DOC_EXP_DATE' => '失效日期：',
  'LBL_LIST_FORM_TITLE' => 'Email Templates 列表',
  'LBL_LIST_DOCUMENT' => '文档',
  'LBL_LIST_CATEGORY' => '类别：',
  'LBL_LIST_SUBCATEGORY' => '子类别',
  'LBL_LIST_REVISION' => '版本',
  'LBL_LIST_LAST_REV_CREATOR' => '发布人',
  'LBL_LIST_LAST_REV_DATE' => '修订日期',
  'LBL_LIST_VIEW_DOCUMENT' => '查看',
  'LBL_LIST_DOWNLOAD' => '下载',
  'LBL_LIST_ACTIVE_DATE' => '发布日期',
  'LBL_LIST_EXP_DATE' => '失效日期',
  'LBL_LIST_STATUS' => '状态',
  'LBL_LIST_DOC_TYPE' => '文档类型',
  'LBL_LIST_FILENAME' => '文件名',
  'LBL_SF_DOCUMENT' => '文档名称：',
  'LBL_SF_CATEGORY' => '类别：',
  'LBL_SF_SUBCATEGORY' => '子类别：',
  'LBL_SF_ACTIVE_DATE' => '发布日期：',
  'LBL_SF_EXP_DATE' => '失效日期：',
  'DEF_CREATE_LOG' => '文件创建完毕',
  'ERR_DOC_NAME' => '文件名',
  'ERR_DOC_ACTIVE_DATE' => '发布日期',
  'ERR_DOC_EXP_DATE' => '失效日期',
  'ERR_FILENAME' => '文件名',
  'LBL_TREE_TITLE' => '文档',
  'LBL_LIST_DOCUMENT_NAME' => '文档名',
  'LBL_MODULE_NAME_SINGULAR' => 'Email Template',
  'LBL_HOMEPAGE_TITLE' => '我的 Email Templates',
  'LNK_NEW_RECORD' => '创建 Email Template',
  'LNK_LIST' => '查看 Email Templates',
  'LNK_IMPORT_ET_EMAIL_TEMPLATE' => 'Import Email Templates',
  'LBL_HISTORY_SUBPANEL_TITLE' => '查看历史记录',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活动流',
  'LBL_ET_EMAIL_TEMPLATE_SUBPANEL_TITLE' => 'Email Templates',
  'LNK_IMPORT_VCARD' => 'Import Email Template vCard',
  'LBL_IMPORT' => 'Import Email Templates',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Email Template record by importing a vCard from your file system.',
  'LBL_DEPARTMENT' => 'Department',
);